
.video_home {
	width: 100%;
	bottom: 0px;
}

div#container,
div#footer-container,
div#mainmenu-container {
	max-width: 1170px;
	margin: auto;
}

div#row-content-main {
	/*background-color: rgba(0,255,255,1);*/
}

div#row-content-dx {
	background-color: rgba(255,0,0,1);
}

div#section_img {
	width: 100%;
	min-height: 100px;
	/*background-color: rgba(0,255,102,1);*/
}

div#pathway_container {
	width: 100%;
	height: 48px;
	background-color: #EDEDED;
	line-height: 48px;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 14px;
}

div#pathway {
	max-width: 1170px;
	margin: auto;
	padding-left: 5px;
}

div#pathway li {
	display: inline;
}

a.pathway { 
	color: #005795;
}

/*########################################## HOME ##########################################*/

.box_title {
	display: block;
	height: 40px;
	background-color: #005795;
	line-height: 40px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 14px;
	text-indent: 10px;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-top: 8px;
	margin-bottom: 1px;
}

.box_content {
	display: table;
	padding: 10px;
	background-color: #EDEDED;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #3e3d40;
	margin-bottom: 10px;
}

.box_content_azienda {
	display: table;
	padding: 10px;
	background-color: #EDEDED;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-style: italic;
	font-size: 16px;
	line-height: 25px;
	color: #78777D;
	margin-bottom: 10px;
	min-height: 255px;
}

@media screen and (max-width:760px) { /*MOBILE*/
	/*.box_title_job,
	.box_content_job,
	.box_title_brochure,
	.box_content_brochure {
		display: none;
	}*/
	.box_content_azienda {
		display: table;
		padding: 10px;
		background-color: #EDEDED;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight: 400;
		font-style: italic;
		font-size: 16px;
		line-height: 25px;
		color: #78777D;
		margin-bottom: 10px;
	}
	.fws2 {
		display: none;
	}
}

/*########################################## NEWS ##########################################*/

.news {
	margin: 26px 0 0 0;
}

.news:hover {
	background-color: #EDEDED;
}

.news_titolo {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	/*font-style: italic;*/
	font-size: 18px;
	color: #3e3d40;
	margin: 0 0 10px 0;
}

.news_intro {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #656368;
	line-height: 16px;
}

#news_allegati_titolo {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #656368;
	line-height: 35px;
}

/*########################################## IFRAME SMUGMUG ##########################################*/

div#iframe {
	height: calc(100% - 80px);
	margin: 0 auto 0 auto;
}

.logged #iframe {
	height: calc(100% - 120px);
	margin: 0 auto 0 auto;
}

.articolo_titolo_smugmug {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 40px;
	line-height: 40px;
	margin: 120px 0 20px 0;
	text-transform: uppercase;
}

/*########################################## PRODOTTI ##########################################*/

div#prodotti_titololista {
	display: block;
	width: 100%;
	padding: 0 0 5px 0;
	margin: 0 0 0 5px;
	border-bottom: 1px #666666 solid;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-style: italic;
	font-size: 14px;
}

div#prodottix {
	border-bottom: 1px #666666 solid;
	margin: 0 5px 0 5px;
}

div#prodotti_titolo {
	display: block;
	height: 50px;
	float: left;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-style: italic;
	font-size: 16px;
	line-height: 50px;
	margin: 0 40px 0 0;
}

div#prodottix_pdffacet,
div#prodottix_pdfkw,
div#prodottix_pdfeps {
	float: left;
	line-height: 50px;
	background-color: #EDEDED;
	padding: 0 20px 0 50px;
	margin: 0 0 0 1px;
	background-image: url(images/icona2_pdf.png);
	background-repeat: no-repeat;
	background-position: left center;
	cursor: pointer;
}
div#prodottix_pdffacet:hover,
div#prodottix_pdfkw:hover,
div#prodottix_pdfeps:hover {
	background-color: #58585a;
	color: #c7c6ca;
	background-image: url(images/icona2_pdf_wh.png);
	background-repeat: no-repeat;
}

/*########################################## ARTICOLO ##########################################*/

.contenuti {
	display: table;
}
.contenuti_allegati {
	border-right: 1px solid #999999;
}
.allegati {
	padding: 26px 0 0 0;
}
.inputbox {
	display: block;
	border: 1px #999999 solid;
	background-color: rgba(204,204,204,1);
}

.icons {
	display: none;
}

div#cck3_mainbody,
div.seb_css3 {
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 0;
}

div#sezione {
	margin: 0;
	padding: 0;
}

.articolo_titolo {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 40px;
	line-height: 40px;
	margin: 26px 0;
	text-transform: uppercase;
}

.articolo_testo {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 22px;
	text-align: justify;
	margin: 0 10px 26px 0;
}

div#docs_container {
	display: table;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
div#docs_image {
	float: left;
}
div#docs_titolo {
	float: left;
	line-height: 36px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #3e3d40;
	padding-left: 5px;
}
.divsx {
	float: left;
	margin: 0 10px 26px 0;
}
.imgsx {
	margin: 0 0 6px 0;
}
.articolo_testo p {
}
.imgdx {
	float: right;
}
@media screen and (max-width:760px) { /*MOBILE*/
.articolo_titolo {
	margin: 0 10px;
}
.divsx,
.imgsx,
.thumbimgsx,
.tabellasx,
.imgdx {
	width: 100%;
}
.articolo_testo {
	margin: 0 10px 26px 10px;
}
}
.anchor{
  display: block;
  height: 210px; /*same height as header*/
  margin-top: -210px; /*same height as header*/
  visibility: hidden;
}
.icon_description {
	font-size: 40px;
}

/*########################################## CATALOGHI ##########################################*/

.cataloghi_cart_titolo {
	line-height: 36px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #3e3d40;
	margin: 0 0 5px 0;
}

.catalogo_frame_button {
	padding: 10px 20px;
	background-color: #ededed;
	border: 1px solid #626262;
	color: #626262;
	margin: 10px 0 0 0;
	text-decoration: none;
}
.catalogo_frame_button a {
    color: #626262;
}
.catalogo_frame_button a:hover {
    color: #FFFFFF;
}
.catalogo_frame_button:hover {
	background-color: #E4282C;
	color: #FFFFFF;
    cursor: pointer;
}
	
	

/*########################################## LOGIN ##########################################*/

div#login {
	padding: 20px;
	text-align: center;
}
.input_login {
	background-color: #FFFFFF;
	border: 1px solid #CCC;
	height: 40px;
	width: 300px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 18px;
	margin: 0px 0px 6px 0px;
	padding: 0 0 0 10px;
}
.button_login {
	border: 1px solid #CCC;
	height: 40px;
	width: 300px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #3e3d40;
	background-color: #EDEDED;
}
.button_login:hover,
.button_logout:hover {
	background-color: #3e3d40;
	color: #FFFFFF;
}
.forgot {
	text-align: right;
    width: 300px;
    margin: 12px auto;
}
.button.forgot {
	border: 1px solid #CCC;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 12px;
	padding: 4px 6px;
	color: #3e3d40;
	background-color: #EDEDED;
}
div#logout {
	padding: 20px;
	text-align: center;
	line-height: 30px;
}
.button_logout {
	border: 1px solid #CCC;
    display: inline-block;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #3e3d40;
    background-color: #EDEDED;
    margin: 20px auto;
    padding: 5px 10px;
}
#InputfieldForm1 {
	max-width: 1170px;
	margin: 30px auto;
}
label.error {
	display: block;
    background-color: #FF0000;
    margin: -6px 0 6px 0;
    padding: 5px 10px;
    color: #FFFFFF;
}

/*########################################## MEDIA ##########################################*/

.media_container {
	margin: 20px auto!important;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.cat_titolo{
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 26px;
    text-transform: uppercase;
	width: 100%;
	border-bottom: 1px solid #3e3d40;
}
.media_item_container {
	flex: 0 1 calc((100% / 3) - 10px);
	margin: 10px 5px 0px;
	background-color: #EDEDED;
}
.media_item_title {
	padding: 10px;
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #3e3d40;
}
.articolo_testo.media {
	margin: 20px 0;
}

@media (min-width: 450px) and (max-width: 800px) {
	.media_item_container {
		flex: 0 1 calc((100% / 2) - 10px);
		margin: 10px 5px 0px;
	}
}

@media (max-width: 450px) {
	.media_item_container {
		flex: 0 1 calc(100% - 10px);
		margin: 10px 5px 0px;
	}
}




/*########################################## FOOTER ##########################################*/
div#footer {
	width: 100%;
	height: 100%;
	padding: 10px;
	background-color: #3e3d40;
}
div#footer_menu {
	max-width: 1024px;
	margin: auto;
	text-align: center;
}
div#footer_menu li.level-1 {
	display: inline-table;
	padding: 10px 40px 40px 10px;
	text-align: left;
}
div#footer_menu li.level-1 a {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #CCCCCC;
	line-height: 40px;
}
div#footer_menu li.level-2 a {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #CCCCCC;
	line-height: 20px;
}
div#footer_riga {
	 display:block; 
	 max-width:700px; 
	 margin:auto; 
	 height:1px; 
	 background-color: #FFFFFF;
}
div#footer_copyright {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 13px;
	color: #CCCCCC;
	text-align: center;
	padding: 20px 00px 20px 00px;
}
@media screen and (max-width:760px) { /*mobile*/
	div#footer_menu,
	div#footer_riga { 
		display: none;
	}
}

/*########################################## MASONRY ##########################################*/

.container-masonry {
  background: #EEE;
  max-width: 300px;
}

/* clearfix */
.container-masonry:after {
  content: '';
  display: block;
  clear: both;
}

.container-masonry .item-masonry {
  float: left;
  background: #D26;
  padding: 10px;
  margin: 2px;
}

/*########################################## IMAGE GRID ##########################################*/

ul.rig {
	list-style: none;
	font-size: 0px;
	margin-left: -2.5%; /* should match li left margin */
}
ul.rig li {
	display: inline-block;
	padding: 0px;
	margin: 0 0 2.5% 2.5%;
	vertical-align: top;
}
ul.rig li img {
	max-width: 100%;
	height: auto;
	margin: 0 0 0 0;
}
/* class for 2 columns */
ul.rig.columns-2 li {
	width: 47.5%; /* this value + 2.5 should = 50% */
}
/* class for 3 columns */
ul.rig.columns-3 li {
	width: 30.83%; /* this value + 2.5 should = 33% */
}
/* class for 4 columns */
ul.rig.columns-4 li {
	width: 22.5%; /* this value + 2.5 should = 25% */
}
 
@media (max-width: 480px) {
	ul.grid-nav li {
		display: block;
		margin: 0 0 5px;
	}
	ul.grid-nav li a {
		display: block;
	}
	ul.rig {
		margin-left: 0;
	}
	ul.rig li {
		width: 100% !important; /* over-ride all li styles */
		margin: 0 0 20px;
	}
}















/*########################################## LOGIN ##########################################*/

.login_txt1 {
	max-width: 500px;
	margin: 20px auto;
	text-align: center;
}
.login_btn_reg {
	display: table;
	margin: 20px auto;
	background-color: #EDEDED;
	padding: 10px 20px;
	border: 1px solid #CCC;
	color: #3e3d40!important;
	text-transform: uppercase;
}
.login_btn_reg:hover {
	background-color: #3e3d40;
	color: #FFFFFF!important;
}
.login_form {
	display: table;
	max-width: 500px;
	margin: 0 auto 50px;
}






